.nav_menu {margin:12px 30px 0 20px; padding:0 0 12px 0; font-family:'lucida grande'; background:url(/v/vspfiles/templates/fm10/images/nav_horz_divide.gif) no-repeat left bottom;}
td.nav {font-weight:bold; font-style:italic; text-transform:uppercase; line-height:110%;}
td.nav img {display:none;}
td.nav a {display:inline-block; padding:0 0 3px 0;}
td.subnav {font-weight:normal; font-style:normal; text-transform:none;}
td.subnav a {display:inline-block; padding:3px 0 0 10px; background:url(/v/vspfiles/templates/fm10/images/bullet_nav_sub.gif) no-repeat 3px 9px; color:#b9b9b9; font-size:95%;}
td.nav_hover {}
td.nav_hover a {color:#b9b9b9;}
td.subnav_hover {}
td.subnav_hover a {color:#d64000;}
td.nav_selected a {color:#d64000;}
#display_menu_1 .nav {background-color:transparent;}
#display_menu_1 .nav_hover {background-color:transparent;}
#display_menu_2 .nav {background-color:transparent;}
#display_menu_2 .nav_hover {background-color:transparent;}
#display_menu_3 .nav {background-color:transparent;}
#display_menu_3 .nav_hover {background-color:transparent;}
#display_menu_4 .nav {background-color:transparent;}
#display_menu_4 .nav_hover {background-color:transparent;}
#display_menu_5 .nav {background-color:transparent;}
#display_menu_5 .nav_hover {background-color:transparent;}
#display_menu_1 .nav a {}
#display_menu_1 .nav_hover a {}